﻿.watermark {
    background: #FFAAFF;
}

.popupControl {
    background-color: #f4f4f4;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
    color:#01449b;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: Transparent;
    border: none;
    padding: 3px;
}

.modalExtender {
    background-color: #ffffdd;
    height: auto;
    border-top-style: solid;
    border-top-width: 5PX;
    border-bottom-style: solid;
    border-bottom-width: 5PX;
    padding-bottom: 2px;
    padding-top: 3px;
}

.sampleStyleA {
    background-color: #FFF;
}

.sampleStyleB {
    background-color: #FFF;
    font-family: monospace;
    font-size: 10pt;
    font-weight: bold;
}

.sampleStyleC {
    background-color: #ddffdd;
    font-family: sans-serif;
    font-size: 10pt;
    font-style: italic;
}

.EmptyDataTemplateLabel {
    font-family: Tahoma;
    font-weight: normal;
    font-size: large;
    color: Gray;
    border-width: 0px;
}

.sampleStyleD {
    background-color: Blue;
    color: White;
    font-family: Arial;
    font-size: 10pt;
}

.popupMenu {
    position: absolute;
    visibility: hidden;
    background-color: #AAFFFF;
    opacity: .9;
    filter: alpha(opacity=90);
}

.popupHover {
    /*background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;*/
    background-color: #F5F7F8;
}

.collapsePanel {
    width: 100%;
    height: 0px;
    overflow: hidden;
}

.collapsePanelHeader {
    height: 15px;
    color: White;
    background-color: #1267f8;
    font-weight: bold;
    float: left;
    padding: 5px;
    cursor: pointer;
    vertical-align: middle;
}


.ActiveVerticalTabStyle {
    background-color: White;
}


.Grid {
    border: none 0px white;
    width: 100%;
}

    .Grid td {
        margin: 1px 1px 1px 1px;
        padding: 1px 1px 1px 1px;
        text-align: center;
        border: none 1px #FFFFFF;
    }

.GridHeader {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    /*background-image:url(GridHeader.jpg);*/
    background-color: #01449b;
    height: 25px;
    /*background-repeat:repeat-x;*/
    /*background-color: Transparent;*/
}

    .GridHeader th {
        border: solid 1px White;
        color: white;
    }

    .GridHeader a {
        color: white;
    }

.GridFooter {
    background-color: ButtonFace;
}

.GridItem td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    /*background-color: #b1c1e2;*/
    background-color: #f2f2f2;
    border: solid 1px #FFFFFF;
}

.GridItem a {
    color: Navy;
}

.InactivePatient td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    /*background-color: #b1c1e2;*/
    background-color: darkorange;
    border: solid 1px #FFFFFF;
}

.InactivePatient a {
    color: Navy;
}

.OrphanedPatient td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    /*background-color: #b1c1e2;*/
    background-color: #ecefa8;
    border: solid 1px #FFFFFF;
}

.OrphanedPatient a {
    color: Navy;
}

.GridAltItem td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    /*background-color: #ccd7ed;*/
    background-color: #e8e8e8;
    border: solid 1px #FFFFFF;
}

.GridAltItem a {
    color: Navy;
}


.GridSelectedItem td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    color: White;
    background-color: #a8c7ef;
    border: solid 1px #FFFFFF;
}

.GridSelectedItem a {
    color: Yellow;
}

.pagination table {
    margin-left: auto;
    margin-right: auto;
}

.pagination {
    font-size: 85%;
}

    .pagination a {
        text-decoration: none;
        border: solid 1px #AAE;
        color: #15B;
    }

    .pagination a, .pagination span {
        display: block;
        float: left;
        padding: 0.3em 0.5em;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .pagination span {
        background: #26B;
        color: #fff;
        border: solid 1px #AAE;
    }

    .pagination .current.prev, .pagination .current.next {
        color: #999;
        border-color: #999;
        background: #fff;
    }


.ValidationStyle {
    font-family: Tahoma;
    font-size: small;
    font-style: italic;
    color: Red;
}



.ListSearchExtenderStyle {
    color: Red;
    font-family: Tahoma;
    font-size: small;
    font-style: italic;
}


.GridTotalLabelStyle {
    font-family: Tahoma;
    font-size: medium;
    color: Blue;
}

.LogoStyle {
    position: absolute;
    height: 200px;
    bottom: 0px;
    right: 0px;
}

.LogoStyleRTL {
    position: absolute;
    height: 200px;
    bottom: 0px;
    left: 0px;
}

.LinkButton {
    /*position:relative;*/
    height: 20px;
    min-width: 50px;
    /*background-image: url(button1_.jpg);*/
    background-color: #01449b;
    /*background-repeat:repeat-x;*/
    color: White;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding-top: 6px;
    padding-right: 5px;
    padding-left: 5px;
    vertical-align: bottom;
    margin-left: 5px;
    margin-right: 50px;
    cursor: hand;
}

.LinkButtonOrange {
    /*position:relative;*/
    /*height: 25px;
	min-width: 50px;
	border-radius: 12px;
	background-color: orange;
	background-repeat:repeat-x;
	color: White;
	text-align: center;
	text-decoration: none;
	display:inline-block;
	padding-top:6px;
	padding-right:5px;
	padding-left:5px;
	vertical-align:bottom;
	margin-left:5px;
	margin-right:50px;
	cursor:hand;*/
    height: 25px;
    min-width: 50px;
    background-image: url(xp_button_burnt.gif);
    background-color: Transparent;
    background-repeat: repeat-x;
    color: White;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding-top: 6px;
    padding-right: 5px;
    padding-left: 5px;
    vertical-align: bottom;
    margin-left: 5px;
    margin-right: 50px;
    cursor: hand;
}

.LinkButton2 {
    /*position:relative;*/
    height: 25px;
    min-width: 120px;
    background-image: url(button1_.jpg);
    background-color: Transparent;
    background-repeat: repeat-x;
    color: White;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding-top: 6px;
    padding-right: 5px;
    padding-left: 5px;
    vertical-align: bottom;
    margin-left: 5px;
    margin-right: 50px;
    cursor: hand;
}


.LinkButton:hover {
    /*background-image: url(button3_.jpg);*/
    background-color: #ffa800;
    color: White;
}

.LinkButton:Active {
    background-image: url(button4_.jpg);
    color: White;
}

.button {
    background-color: Transparent;
}

    .button:hover {
    }

    .button:active {
    }

.A:hover {
    color: Red;
    background-color: Azure;
}

.greytextbox {
    /*background-color:Gray;*/
}

.textbox {
    font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.autoCompleteList {
    visibility: hidden;
    margin: 0px !important;
    padding: 0px;
    background-color: White;
    color: Black;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    list-style-type: none;
    overflow: auto;
    height: 200px;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    z-index: 2;
}

.autoCompleteHighlightedItem {
    background-color: #003399;
    color: White;
    padding: 3px;
}

.autoCompleteItem {
    background-color: White;
    color: Black;
    padding: 3px;
}

.LoginStyle {
    /*background-repeat:repeat-x;*/
    /*border-color:#5D7B9D;
	border-spacing:4;
    border-style:solid;
    border-width:thin;
    font-family:Verdana;*/
    Font-Size: small;
    color: #333333;
}

.LoginImage {
    background-image: url(Login.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
}

.TitleTextStyle {
    /*background-image:url(nav-bar2.jpg);
	background-repeat:repeat-x;
	background-color:#5D7B9D;*/
    background-color: #0140A9;
    font-weight: bold;
    /*Font-Size:0.9em;*/
    color: White;
    visibility: hidden;
}

.InstructionTextStyle {
    font-style: italic;
    color: Black;
}

.TextBoxStyle {
    width: 180px;
    height: 20px;
    margin-bottom:10px;
}

.LoginButtonStyle {
    /*background-color:#FFFBFF;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:thin;
    font-family:Verdana;*/
    /*Font-Size:0.8em;*/
    /*color:#284775;*/
    background-color: #01449b;
    color: white;
    margin-right: 18px;
}

.LableStyle {
    color: #01449b;
}

.CheckBoxStyle {
    color: #01449b;
}

.ReportDiv {
    width: 97%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding: 0px 0px 0px 0px;
    bottom: 0px;
}

.BelowReorderLevelRow td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    background-color: #ffb5b5;
    border: solid 1px #FFFFFF;
}

.GreenRowStyle td {
    height: 20px;
    font-family: Tahoma;
    font-size: 12px;
    background-color: #a8efce;
    border: solid 1px #FFFFFF;
}

.EditReportStyle {
    background-image: url(EditReport.gif);
}

.SelectedReportStyle {
    font-weight: bold;
    color: Red;
}

.EndEditingReportStyle {
    background-image: url(EndEditingReport.jpg);
}

.HistoryStyle {
    background-image: url(History.gif);
}

.AddProductSkin {
    overflow-x: hidden;
}

.EditDisposablesStyle {
    background-image: url(EditDisposables.gif);
}

.EditExamStyle {
    background-image: url(EditExam.gif);
}

.SecurityRuleDescription {
    background-image: url(information.gif);
}

.StartProcedureStyle {
    background-image: url(StartProcedure.gif);
    width: 16px;
    height: 16px;
}

.EndProcedureStyle {
    background-image: url(EndProcedure.gif);
    width: 16px;
    height: 16px;
}

.PreviewStyle {
    background-image: url(Preview.gif);
}

.PreviewStyle2 {
    background-image: url(previewReport.png);
}

.ApproveReportStyle {
    background-image: url(ApproveReport.gif);
}

.FinalizeReportStyle {
    background-image: url(finalizeReport.png);
}

.CorrectReportStyle {
    background-image: url(CorrectReport.png);
}

.DownloadBtnStyle {
    background-image: url(Download.png);
    background-repeat: no-repeat;
}

.PrintBtnStyle {
    background-image: url(print.gif);
}

.EmailBtnStyle {
    background-image: url(Email.png);
}

.DeletePatientBtnStyle {
    background-image: url(DeletePatient.png);
}

.DeleteBtnStyle {
    background-image: url(Delete.png);
}

.ViewBtnStyle {
    background-image: url(ViewReport.png);
}

.SelectBtnStyle {
    background-image: url(Select.png);
}

.NewExamBtnStyle {
    background-image: url(NewExam.png);
}

.ShowExamBtnStyle {
    background-image: url(ViewExam.png);
}

.DetailsBtnStyle {
    background-image: url(Details.png);
}

.CheckinBtnStyle {
    background-image: url(Checkin.png);
}

.CancelOrderBtnStyle {
    background-image: url(CancelOrder.png);
}

.ReceiveOrderBtnStyle {
    background-image: url(ReceiveOrder.png);
}

.OpenBtnStyle {
    background-image: url(Open.png);
}

.InsertBtnStyle {
    background-image: url(Add.png);
}

.DeliverReportBtnStyle {
    background-image: url(DeliverReport.png);
}

.DeliverWithoutReportBtnStyle {
    background-image: url(DeliverWithoutReport.png);
}

.PayBtnStyle {
    background-image: url(pay.png);
}

.DismissBtnStyle {
    background-image: url(Dismiss.png);
}

.ShoppingCartBtnStyle {
    background-image: url(ShoppingCart.png);
}

.ShoppingCartBtnStyle {
    background-image: url(ShoppingCart.png);
}

.ConfirmBtnStyle {
    background-image: url(Confirm.png);
}

.UnconfirmBtnStyle {
    background-image: url(Unconfirm.png);
}

.RejectBtnStyle {
    background-image: url(Reject.png);
}

.ApproveBtnStyle {
    background-image: url(Approve.png);
}

.TransferBtnStyle {
    background-image: url(Transfer.png);
}

.ForwardBtnStyle {
    background-image: url(Forward.png);
    width: 16px;
    height: 16px;
}

.UpdateBtnStyle {
    background-image: url(UpdateEdit.png);
    background-repeat: no-repeat;
}

.CancelBtnStyle {
    background-image: url(CancelEdit.png);
    background-repeat: no-repeat;
}

.ExportToExcelBtnStyle {
    background-image: url(ExcelSheet.png);
}

.RecordBtnStyle {
    background-image: url(Record.png);
}

.TrackBtnStyle {
    background-image: url(Track.png);
}

.TaggingBtnStyle {
    background-image: url(Tag.png);
}

.CashierBtnStyle {
    background-image: url(DollarSign.png);
}

.TreeViewSkin {
    font-size: small;
    font-weight: normal;
    color: Black;
}

.RTLCell {
    direction: rtl;
}

.LTRCell {
    direction: ltr;
}

.LeftHeader {
    text-align: left;
    width: 30%;
}

.RightHeader {
    text-align: right;
    width: 30%;
}

.LeftHeaderRtl {
    text-align: right;
    width: 30%;
}

.RightHeaderRtl {
    text-align: left;
    width: 30%;
}
